Skip to main content
DELETE
/
api
/
v1
/
llm
/
models
/
auto
/
{endpoint}
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.models.delete_org_auto_model(endpoint="tts")

    # Handle response
    print(res)
{
  "endpoint": "tts",
  "cleared": true
}

Authorizations

Authorization
string
header
required

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Path Parameters

endpoint
enum<string>
required
Available options:
responses,
completions,
embeddings,
images,
transcriptions,
tts

Response

200 - application/json

OK

endpoint
enum<string>
required
Available options:
responses,
completions,
embeddings,
images,
transcriptions,
tts
cleared
any
required